Welcome

Welcome to the Veriton 3300 online guide

Thank you for purchasing the Veriton 3300 computer. Your computer comes with printed documentation and a preloaded online guide to provide you with the information that you will need to fully operate and take advantage of your computer. If you want to use this online guide to learn more about your computer, you may start clicking the first topic in the Contents tab or click on any topic which you find interesting. You may also use the Search tab to quickly find the information that you desire.


Overview

System overview

Performance

  • Intel Pentium® 4 processor with Intel NetBurst™ micro-architecture

  • Expandable system memory to a maximum of 3 GB

  • Power management function

  • 3.5-inch floppy drive

  • DVD-ROM, CD-ROM or CD-RW drive

  • High-capacity, Enhanced-IDE hard disk

Multimedia

  • 128-bit graphics accelerator installed in the AGP card slot

  • 3-D quality audio system via onboard audio controller

  • Audio-in/Line-in, Audio-out/Line-out, Mic-in, and Game/MIDI interfaces

Note: The system has two microphone-in ports (front and rear).

Connectivity

  • PS/2 mouse and keyboard interfaces

  • Two serial and one parallel interfaces

  • Universal Serial Bus (USB) ports (two on the front panel and two on the rear panel)

  • High-speed fax/data PCI modem (optional)

  • 10Base-T/100Base-TX network support with remote wake-up function


Front panel

Your computer's front panel consists of the following:

Label | Icon | Description
a |  | Floppy drive light-emitting diode (LED)
b |  | 3.5-inch floppy drive
c |  | Floppy drive eject button
d |  | CD-ROM/DVD-ROM/CD-RW Headphone/Earphone jack
e |  | Volume control tuner
f |  | CD-ROM/DVD-ROM/CD-RW LED
g |  | CD-ROM/DVD-ROM/CD-RW tray
h |  | CD-ROM/DVD-ROM/CD-RW emergency eject hole
i |  | Stop/Eject button
j |  | Power switch
k |  | Power LED
l |  | LAN Activity LED
m |  | Hard disk drive activity LED
n |  | Headphone-out port
o |  | Microphone-in port (front)*
p |  | USB ports

* The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port in front and disables the one at the back.


Rear panel

Your computer has several ports that allow you to connect peripheral devices.

Label | Icon | Color | Description
a |  |  | Power supply
b |  |  | Voltage selector switch
c |  |  | Keyhole
d |  | Green | PS/2 mouse port
e |  | Gray | Network port
f |  | Burgundy | Parallel/Printer port
g |  | Gold | Game/MIDI port
h |  |  | VGA port ¹
i |  | Black | Handset/telephone line ports (optional)
j |  |  | Expansion slots
k |  |  | Microphone-in port (rear) ²
l |  | Light blue | Audio-in/Line-in jack
m |  | Lime | Audio-out/Line-out jack
n |  | Teal or Turquoise | Serial port
o |  | Black | USB ports
p |  | Purple | PS/2 keyboard port
q |  |  | Power cord socket

¹ The CRT monitor port is automatically disabled when an add-on VGA card is installed into the system. Connect the monitor to the VGA port instead.

² The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port in front and disables the one at the back.


Keyboard

The USB keyboard that came with your computer has full-sized keys that include separate Internet keys, cursor keys, two Windows keys, and twelve function keys.

Item

Component

Description

1

Programmable keys

Help you directly access a URL (Web site) or launch any program, file, or application in your system. The fifth key is set to launch the media player.
To configure the settings of each key, right-click on the Magic Keyboard icon located on your Windows desktop.

2

Internet/Suspend keys

Consist of three buttons:

  • Email [image] : launches the email application that came bundled with your system.

  • Web browser [image] : launches the browser application that came bundled with your system.

  • Suspend/Resume [image] : puts the system to sleep when pressed. To wake up the system press it again.

3

Multimedia keys

Allow you to do the following: .

  • Play/Pause button [image] : press to start playing the audio track or video file. Press again to pause.

  • Stop button [image] : press to stop playing the audio track or video file.

  • Forward button [image] : press to skip forward to the next track or file and start playing.

  • Backward button [image] : press to skip backward to the previous track or file and start playing.

4

Volume control/Mute knob

Controls the speaker volume. Turn it clockwise or counterclockwise to adjust the volume. Press it to toggle between mute and sound.

5

Scroll Lock

When activated, the screen moves one line up or down when you press the up arrow or down arrow respectively. Take note that Scroll Lock may not work with some applications.

6

Num Lock

When activated, the keypad is set to numeric mode, i.e., the keys function as a calculator (complete with arithmetic operators such as +, -, * and /).

7

Cursor keys

Also called arrow keys, let you move the cursor around the screen. They serve the same function as the arrow keys on the numeric pad when the Num lock is toggled off.

8

Application key

Opens the applications context menu (same function as clicking the right button of the mouse).

9

Windows logo key

Start button. Combinations with this key perform special functions, such as:

  • Windows + Tab: Activates the next Taskbar button

  • Windows + E: Explore My Computer

  • Windows + F: Find Document

  • Windows + M: Minimize All

  • Shift + Windows + M: Undo Minimize All

  • Windows + R: Displays Run dialog box

10

Caps lock

When activated, all alphabetic characters typed appear in uppercase (same function as pressing Shift + <letter>).

11

Function keys

Access most of the computer's controls like screen brightness, volume output and the BIOS utility.


Mouse

Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing these buttons is called clicking. Sometimes, you will need to do a double-click (clicking the same button twice quickly) or a right-click (clicking the right button quickly).

The ratchet wheel in between the two buttons is added to provide easier scrolling capability. By simply moving the wheel with your index finger, you can quickly move through multiple pages, lines, or windows. The wheel may also function as a third button allowing you to quickly click or double-click an icon or a selected item.

See "Cleaning your mouse" for instructions on how to clean your mouse.

Note: If you are left-handed, refer to your Windows manual for instructions on how to set up your mouse for left-handed use.


Disk drives

Your computer comes with the following disk drives:

3.5-inch floppy drive

Your computer's 3.5-inch floppy drive can handle 720-KB and 1.44-MB capacity diskettes. The floppy diskettes are compact, lightweight, and easy to carry around. Click here for tips on how to take care of your diskettes.

CD-ROM/DVD-ROM/CD-RW drive

Your computer may come with a CD-ROM, a DVD-ROM or a CD-RW drive. This drive is located on the front panel of your computer. The CD-ROM drive allows you to play different types of compact discs (CDs). The DVD-ROM drive allows you to play not only old CD-ROMs, CD-I discs, and video CDs, but new Digital Video Discs (DVDs) as well. The CD-RW drive allows you to record or burn CD-R/W (Recordable or Rewritable) discs. DVD or DVD-ROM is a new type of CD-ROM that holds a minimum of 4.7GB (gigabytes), enough for a full-length movie. It is believed that it will eventually replace CD-ROMs, as well as VHS video cassettes and laser discs.

CDs and DVDs, like diskettes, are also compact, lightweight, and easy to carry around. However, they are more delicate than diskettes and must be handled with extra care. Click here for tips on how to take care of your discs.

To insert a CD/DVD into your computer's CD-ROM/DVD-ROM/CD-RW drive:

  1. Gently push the eject button located on the front panel.

  2. When the disc tray slides open, insert the CD/DVD. Make sure that the label or title side of the disc is facing upward. When holding a disc, hold it by the edges to avoid leaving smudges or fingerprints.

  3. Push the eject button again to close the tray.

Note: Make sure that the disc is properly inserted before closing the disc tray.

Hard disk

Your computer is preinstalled with a high-capacity Enhanced-IDE (E-IDE) hard disk. If you want to replace your hard disk or upgrade it, contact your dealer or a qualified service technician for support.


Display device

Your computer supports both cathode-ray tube (CRT) and liquid-crystal display (LCD) monitors. Refer to the manual that came with your monitor for more information about your display device.

For instructions on how to connect a CRT or LCD monitor, click here.


Adjusting your chair

Having the right kind of chair does not necessarily mean that you’ll be properly supported. It is necessary to adjust your chair to fit your body. Proper body posture will make you more comfortable and productive.

  • Avoid tilting your chair. If you have a chair that tilts, lock the tilt knobs so that your chair will not tilt forward or backward while you are using your computer.

  • Adjust your chair height in such a way that you can sit on it with your thighs parallel to the floor and your feet resting flat on the floor.

  • Rest your body on the chair back. Your torso works harder to maintain balance if you do not rest your body on the chair back.


Positioning your Veriton PC

Take note of the following tips when selecting a location for your computer:

  • Do not put your computer near any equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, televisions, copy machines, or heating and air-conditioning equipment.

  • Avoid dusty areas and extremes of temperature and humidity.

  • You may place your computer beside your desk or under your table, as long as it does not block the space that you need for working and moving.


Tower-like/vertical position

To place your Veriton 3300 PC in the tower-like or vertical position:

  1. Check the foot stands that came with your computer.

  2. a. Press the notch on both sides of the foot stands.

    b. Attach the foot stands to the slots on the housing frame as shown in the figure below:


Regular desktop position

To place your Veriton 3300 PC in the regular desktop position:

  1. Check the foot stands that came with your computer.

  2. Attach the foot stands as shown in the figure that follows.

  3. Place your computer in the desired location.


Positioning your keyboard

The location of the keyboard is a very important factor to your posture. Placing it too far away will make your body lean forward forcing you to sit in an unnatural position. Placing it too high will add tension to your shoulder muscles.

  • The keyboard should be placed just above your lap. Adjust the keyboard height by flipping the folding stands located under the keyboard.

  • Keep your lower arms parallel to the floor as you type. Your upper arms and shoulders should be relaxed. Then try typing with a light touch. If you feel any shoulder or neck strain, stop for a while and check your posture.

  • Position your keyboard in front of your monitor. Putting your keyboard beside your monitor will make you turn your head while you type which could add tension to your neck muscles that may later result in neck strain.


Positioning your mouse

  • The mouse should be placed on the same surface as your keyboard so that you can reach it with ease.

  • Adjust its position to allow enough space for movement without making you stretch or lean over.

  • Use your arm to move the mouse. Do not rest your wrist on the table when moving the mouse.


Positioning your monitor

Place your monitor at a comfortable viewing distance, usually 50 to 60 centimeters away. Adjust the display in such a way that the top of the screen is at or slightly below eye level.


Keyboard

There are two types of keyboard you can connect to the system: USB keyboard or PS/2 keyboard.

PS/2 keyboard

Plug the keyboard cable into the PS/2 keyboard port [image] (purple port) located on the rear panel of your computer.


Mouse

There are three types of mice you can connect to the system: USB mouse, PS/2 mouse, or serial mouse.

PS/2 mouse

Plug the mouse cable into the PS/2 port [image] (green port) located on the rear panel of your computer.

Serial mouse

Plug the mouse cable into the serial port [image] (teal or turquoise port) located on the rear panel of your computer.


Monitor

CRT monitor or LCD monitor

There are two types of monitor you can connect to the system: cathode-ray tube (CRT) monitor or liquid crystal display (LCD) monitor.

Cathode-ray tube (CRT) monitor

Plug the CRT monitor cable into the VGA port [image] (blue port) located on the rear panel of your computer.

Liquid crystal display (LCD) monitor

Plug the LCD monitor's VGA -cable into the VGA port [image] (blue port) located on the rear panel of your computer.

Note: Refer to the CRT or LCD monitor manual for additional instructions and information.


Power cable

Caution! Before you proceed, check the voltage range in your area. Make sure that it matches your computer’s voltage setting (see the voltage selector switch located on the rear panel of your computer). If they don’t match, change your computer’s voltage setting according to your area’s voltage range.

Plug the power cable into the power cable socket located at the back of your computer. Then plug the other end of the power cable into a power outlet.


Turning on your computer

After connecting the necessary peripherals and plugging in the power cable, you are now ready to turn the computer on and get to work.

To turn on your computer:

  1. Turn on all peripherals connected to your computer such as the monitor, printer, fax, speakers, etc.

  2. On the front panel of your computer, press the power button.

Important: Make sure that the power cable is properly plugged into an electrical outlet. If you are using a power strip or an AVR (Auto-Voltage Regulator), make sure that it is plugged in and turned on.


Turning off your computer

To turn off your computer, on the Windows taskbar click on the Start button, highlight Shut Down, select Shut down; then click on OK. You can then turn off all peripherals connected to your computer.

If you cannot shut down your computer normally, press the power button for at least four seconds. Quickly pressing the button may put the computer in Suspend mode only.


Connecting a printer

To connect a printer, plug the printer cable into the parallel port [image] (burgundy port) located on the rear panel of your computer.


Network

Plug the network cable into the network port [image] (gray port) located on the rear panel of your computer.


Modem

Set up your modem connection by plugging the telephone line [image] and handset [image] into their corresponding ports on the rear panel of your computer.

Refer to the figure below for the connections.


Connecting multimedia devices

You can connect multimedia devices such as a microphone, headphones or earphones, external speakers, audio line-in device, and a joystick (for games). These devices will allow you to take advantage of your computer’s multimedia features.

Plug the devices in as follows:

  • microphone: connects to the Mic-in port [image] (pink port) located on the front and rear panel of your computer.

    Note: The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port in front and disables the one at the back.

  • earphones, headphones: connect to the Headphone-out port [image] (lime port) located on the front panel of your computer

    Note: To adjust the headphone volume, click on the Volume Control icon on your Windows taskbar.

  • external USB speakers: connect to the Audio-out/Line-out jack [image] (lime jack) and USB ports [image] (black port) located on the rear panel of your computer..

  • audio line-in device: connects to the Audio-in/Line-in jack [image] (light blue jack) located on the rear panel of your computer

  • joystick: connects to the Game/MIDI port [image] (gold port) located on the rear panel of your computer

Note: For information on how to configure multimedia devices, consult the documentation that came with each device.


Connecting USB devices

Universal Serial Bus (USB) is a new serial bus design that is capable of cascading low-/medium-speed peripherals (less than 12 Mbps) such as a keyboard, mouse, speakers, joystick, scanner, printer and modem. With USB, complex cable connections can be eliminated.

Your computer comes with four USB ports: two each on both the front and rear panels. These ports allow you to connect additional devices to your computer without using up precious system resources.

To connect a USB device, simply plug the device cable into any of the USB ports [image] (black port).

Note: Most USB devices have a built-in USB port which allows you to daisy-chain other devices.


ESD precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other components. Before you install any computer component, we recommend that you follow the ESD precautions listed below, the preinstallation and the post-installation instructions.

  1. Do not remove a component from its protective packaging until you are ready to install it.

  2. Wear a wrist grounding strap and attach it to a metal part of the computer before handling components. If a wrist strap is not available, maintain contact with the computer throughout any procedure requiring ESD precaution.


Preinstallation instructions

Always observe the following before you install any component:

  1. Turn off your computer and all peripherals connected to it before opening it. Then unplug all cables from the power outlets.

  2. Remove the top cover.

  3. Follow the ESD precautions when handling a computer component.

  4. Remove any expansion boards or peripherals that block access to the DIMM sockets or component connector.

Warning! Failure to turn off the computer properly before installing any component may cause serious damage. Do not attempt to open, upgrade or reconfigure your computer unless you are a qualified service technician.


Post-installation instructions

Observe the following after installing a computer component:

  1. See to it that the components are installed properly.

  2. Replace any expansion boards or peripherals that you removed earlier.

  3. Replace the top cover.

  4. Connect the necessary cables and turn on the computer.


To remove the cover

To remove the top cover

You need to open your computer before you can install additional components. Follow these steps to remove the top cover:

  1. Turn off your computer and unplug all cables.

  2. Place your computer on a flat, steady surface. If your computer is in the vertical position, remove the foot stands and place your computer in the regular desktop position.

  3. a. Remove the two screws from the rear panel using a screwdriver and set the screws aside.

b. Hold the sides of the cover with both hands.

c. Slide it back about an inch and then gently lift it upward to detach it.


To reinstall the cover

To replace the top cover

  1. a. Align the cover's hinges to the housing frame.

    b. Gently push it in to slide it back into place.

  2. Secure the cover with two screws.


Internal components

The figure below shows what your computer looks like once you remove the cover:

Label | Component
1 | 3.5-inch floppy disk drive
2 | CD-ROM/DVD-ROM/CD-RW drive
3 | Drive frame
4 | Power supply
5 | Mainboard
6 | VGA card (optional)
7 | Modem card (optional)
8 | Expansion slot


Replacing the hard disk drive

Replacing the hard disk

Follow these steps to replace your computer's hard disk:

  1. Remove the top cover.

  2. Detach all cables connected to the CD-ROM/DVD-ROM/CD-RW drive and 3.5-inch floppy drive.

  3. Press the tabs (a and b) on both sides of the drive frame to release it from the housing.
    Rotate the drive frame to a 90-degree angle (c, d and e).

  4. Pull the drive frame away from the housing.

  5. a. Detach the hard disk cable from the hard disk.

    b. Detach the power cable from the hard disk.

    c. Remove the screw that holds the hard disk to the housing. Set the screw aside.

    d. Hold the hard disk frame, slide it to the right.

    e. Gently move it inward to detach it (see figure below).

  6. Remove the four screws that hold the hard disk to the drive frame and detach the hard disk. Set the screws aside.

  7. Insert the new hard disk into the frame and secure it with the four screws.

  8. Reinstall the hard disk frame into the housing (see figures below).

  9. Reinstall the CD-ROM/DVD-ROM/CD-RW drive and 3.5-inch floppy drive frame into the housing (see figure below). Make sure that the tabs on both sides snap into place.

  10. Reattach the CD-ROM/DVD-ROM/CD-RW drive and the 3.5-inch floppy drive cables.

    Note: Make sure that the other ends of the disk cables are securely connected to their corresponding connectors on the mainboard.

  11. Replace the top cover.


Installing an expansion card

Note: Observe the installation precautions when installing or removing a computer component.

To install an expansion card:

Caution! The system accepts low profile PCI cards only.

  1. Remove the top cover.

  2. Locate an empty PCI slot on the mainboard.

  3. Remove the screw that holds the bracket to the computer. Set the screw aside.

  4. Pull out the bracket on the housing opposite the selected empty slot.

  5. Remove the expansion card from its protective packaging.

  6. Align the card in the empty bracket and then insert it into the slot. Make sure that the card is properly seated.

  7. Secure the bracket with the new card to your computer with the screw you previously removed.

  8. Replace the top cover.

When you turn on the computer, BIOS automatically detects and assigns resources to the newly-installed devices.


Mainboard layout

The mainboard becomes accessible once you open your computer. It should look like the figure shown below:

Label | Component
AGP | AGP slot
BT1 | Battery
CN2 | PS/2 mouse (upper) and keyboard (lower) ports
CN3 | Power connector
CN4 | Network (upper) and USB (lower) ports
CN5 | Serial port (lower right and left) and Parallel port (above)
CN6 | Memory Stick connector
CN7 | IDE 1 connector
CN8 | IDE 2 connector
CN9 | MIDI/game (upper), line-out (left), line-in (middle), and rear mic-in (right) ports
CN12 | Audio FPIO connector
CN13 | Fax voice modem connector
CN14 | CD-in connector
CN15 | FDD connector
CN16 | Intrusion connector
CN17 | HDD LED connector
CN19 | Power button
CN20 | Front USB connector
CN21 | Power/Suspend LED connector
CN23 | EXT PCI slot
CNX1 | Audio FPIO connector
DIMM 1-3 | DIMM sockets 1-3
FN1 | 3-pin CPU fan connector
FN2 | 3-pin CPU fan connector
JP2 | FSB select
JP3 | Model select
JP6 | Reset connector
JP7 | 1-2 Clear CMOS 2-3 Normal*
PCI 1-3 | PCI slots 1 to 3
U5 | CPU socket
U12 | Intel 845 chipset
U16 | SMSC chipset
U21 | Intel ICH2 chipset
U29 | BIOS chipset

* Default value


Audio board

The audio board that came with your computer should look like this:

Label | Component
JP1 | Audio connector - connects to the AUDIO2 connector of the mainboard
CN1 | USB connector - connects to the USB2 connector of the mainboard
CN2, CN3 | USB ports
JK1 | Microphone-in port (front)*
JK2 | Audio-out port

* The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port in front and disables the one at the back.


Installing additional memory

The three 168-pin sockets on the mainboard support Synchronous Dynamic Random Access Memory (SDRAM)-type DIMMs. You may install 32-MB, 64-MB, 128-MB, 256-MB, 512-MB or 1-GB single and double density for a maximum memory capacity of 3 GB.

The SDRAM DIMMs should work under 3.3 volts; 5-volt memory devices are not supported. PC-100 (100MHz) and PC-133 (133 MHz) SDRAM are supported. Contact your dealer for qualified DIMM vendors.

Caution! Do not install and use both PC-100 and PC-133 SDRAM together. Such a combination might cause your computer to malfunction.

Each of the DIMM sockets is independent from each other. This independence allows you to install DIMMs with different capacities to form different configurations.

  • For instructions on how to remove a DIMM, click here.

  • For instructions on how to install a DIMM, click here.


To remove a DIMM

  1. Observe the installation precautions.

  2. Locate the DIMMs on the mainboard.

  3. Press the holding clips on both sides of the DIMM socket outward to release the DIMM (a).

  4. Gently pull the DIMM out of the socket (b).


To install a DIMM

  1. Observe the installation precautions.

  2. Locate the DIMMs on the mainboard.

  3. Open the clips on the socket.

  4. Align the DIMM with the socket (a).

  5. Press the DIMM into the socket until the clips lock onto the DIMM (b).

Note: The DIMM sockets are slotted to ensure proper installation. If you insert a DIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the DIMM and try to insert it again.


Configuring your computer

The BIOS utility is a hardware configuration program built into your computer's Basic Input/Output System (BIOS). Since most computers are already properly configured and optimized, there is no need to run this utility. However, if you encounter configuration problems and get the "Run Setup" message, you will need to run this utility.

Before you run Setup, make sure that you have saved all open files. The computer reboots immediately after you exit Setup.


Entering Setup

To enter Setup, press Ctrl-Alt-Esc during the POST (Power-on self-test). The "BIOS Setup" Main menu then appears:

Note: Choose Load Default Settings for best performance with light system loading.

The section at the bottom of the screen tells how to control the screen. Use the arrow keys to move between items, ESC to exit, and F10 to save the changes and exit. Another section at the bottom of the screen displays a brief description of the highlighted item. After selecting an item, press Enter to select it or enter a submenu.

The parameters on the screens show default values. These values may not be the same as those in your system.

The grayed out items on the screens have fixed settings and are not user-configurable.


Product Information

This screen displays information about your system, like the product name, serial number, mainboard ID, mainboard serial number, BIOS version, etc. These entries are for your reference only and cannot be changed.


Standard CMOS Features

The Standard CMOS Features screen displays the system'sbasic parameters such as the date, time, and the hard disk type. Use the arrow keys to highlight an item and the PgUp or PgDn keys to select a value for each item.

Settings in boldface are the default and suggested settings.

Parameter | Description | Format/Options
Date | Lets you set the date following the weekday-month-day-year format. | Weekday: Sun, Mon...Sat Month: Jan, Feb...Dec Day: 1 to 31 Year: 1980 to 2079
Time | Lets you set the time following the hour-minute-second format. | Hour: 0 to 23 Minute: 0 to 59 Second: 0 to 59
IDE Primary Master | Lets you configure the drive connected to the master port of IDE channel 1. To enter the IDE Primary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Primary Slave | Lets you configure the drive connected to the slave port of IDE channel 1. To enter the IDE Primary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Master | Lets you configure the drive connected to the master port of IDE channel 2. To enter the IDE Secondary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Slave | Lets you configure the drive connected to the slave port of IDE channel 2. To enter the IDE Secondary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
Drive A | Allows you to configure floppy drive A. | 1.44 MB, 3.5-inch None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 2.88 MB, 3.5-inch
Drive B | Allows you to configure floppy drive B (if present). | None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 1.44 MB, 3.5-inch 2.88 MB, 3.5-inch
Floppy 3 Mode Support | Allows your floppy drive(s) to run in three modes including 2.88 MB mode. | Both Drive A Drive B Disabled
Video | Specifies the type of video card in use. The default setting is EGA/VGA. Since current PCs use VGA only, this function may be disregarded in the future. | EGA/VGA CGA40 CGA80 Mono
Halt On | Enables you to control the system stops in case of Power-on self-test (POST) errors. | All Errors No Errors All, But Keyboard All, But Diskette All, But Disk/Key
Base Memory | Refers to the portion of memory that is available to standard DOS programs. DOS systems have an address space of 1 MB, but the top 384 KB (called high memory) is reserved for system use. This leaves 640 KB of conventional memory. Everything above 1 MB is either extended or expanded memory. |
Extended Memory | Refers to memory above and beyond the standard 1MB of base memory that DOS supports. Extended memory is only available in PCs with an Intel 80286 or later microprocessor. Extended memory is not configured in any special manner and is therefore unavailable to most DOS programs. However, Windows and OS/2 can use extended memory. |
Total Memory | Shows the total base and extended memory available on the system. |

IDE Primary Master/Slave and IDE Secondary Master/Slave Setup

The following screen appears if you select any of the IDE Drives parameters:

Item | Description | Format/Options
IDE HDD Auto-Detection | Auto-detects your hard disk drive | [Press Enter]
IDE Primary Master | Displays the device type | Auto None Manual
Access Mode | Selects the HDD access mode | Auto Large LBA CHS
Capacity | Shows the size of your hard disk in MB. | xxxxx MB
Cylinder | Shows the number of cylinders in your hard disk. | 0 to 65535
Head | Shows the number of heads in your hard disk. | 0 to 255
Precomp | Selects the Precomp number for old HDD parking | 0 to 65535
Landing Zone | Selects the Landing Zone number for old HDD parking | 0 to 65535
Sector | Shows the number of sectors in your hard disk. | 0 to 255


Advanced BIOS Features

Settings in boldface are the default and suggested settings.

Parameter

Description

Format/Options

Virus Warning

Allows you to choose the Virus warning feature for the IDE hard disk boot sector protection. If this function is enabled and someone attempt to write data into this area, BIOS will show a warning message on screen and issue an alarm beep.

Enabled
Disabled

Quick Power On Self Test

Speeds up POST by skipping some items that are normally checked.

Enabled
Disabled

Silent Boot

Allows you to set if the system logo will be displayed during system boot up.

Enabled
Disabled

Configuration Table

When enabled, displays the preboot system configuration table.

Enabled
Disabled

First Boot Device

Allows you to specify the first device in the system boot up search sequence.

CDROM
Floppy
HDD

Second Boot Device

Allows you to specify the second device in the system boot up search sequence.

Floppy
CDROM
HDD

Third Boot Device

Allows you to specify the third device in the system boot up search sequence.

HDD
Floppy
CDROM

Boot Other Device

Allows you to specify the other device in the system boot up search sequence.

Enabled
Disabled

Security Option

Use this option to set the access limit to the system and Setup utility or just to the Setup utility.

System. Password prompt will occur both during boot up (User Password) and when attempt to enter the Setup utility (Supervisor Password) is made. Attempt to boot up/access to Setup will be denied if the correct password is not entered at the prompt.

Setup. Password prompt (Supervisor Password) will occur only during attempt to enter the Setup utility. Access to Setup will be denied if the correct password is not entered at the prompt.

To disable the Security Option, select Set Supervisor Password or Set User Password from the Main menu, don't type anything on the "Enter password, then press Enter.

System
Setup


Advanced Chipset Features

Settings in boldface are the default and suggested settings.

Parameter | Description | Format/Options
Memory Hole At 15M-16M | Lets you reserve system memory area for special ISA cards. The chipset accesses code/data of these areas from the ISA bus directly. Normally, these areas are reserved for memory mapped I/O cards. | Disabled Enabled
AGP Aperture Size (MB) | Lets you determine the effective size of the AGP Graphic Aperture. | 64 4 8 16 32 128


Integrated Peripherals

The following table describes the parameters found on this submenu. The settings in boldface are the default and suggested parameter settings.

Parameter

Description

Options

On-Chip Primary PCI IDE
On-Chip Secondary PCI IDE

These parameters let you enable or disable the IDE devices connected to the primary and secondary IDE connectors.

Enabled
Disabled

IDE Primary Master PIO
IDE Primary Slave PIO
IDE Secondary Master PIO
IDE Secondary Slave PIO

These four IDE PIO (Programmed Input/Output) fields let you set the PIO mode for each of the four IDE devices supported by the onboard IDE interface. The PIO mode specifies the data transfer rate of the hard disk. For example: mode 0 data transfer rate is 3.3 MB/s, mode 1 is 5.2 MB/s, mode 2 is 8.3 MB/s, mode 3 is 11.1 MB/s and mode 4 is 16.6 MB/s.

Setting these items to Auto activates the hard disk speed auto-detect function. If your hard disk performance becomes unstable, you may manually set the system to a slower mode.

Caution: It is recommended that you connect the first IDE device of each channel to the endmost connector of the IDE cable.

Auto
Mode 1
Mode 2
Mode 3
Mode 4

IDE Primary Master UDMA
IDE Primary Slave UDMA
IDE Secondary Master UDMA
IDE Secondary Slave UDMA

These four UDMA (Ultra Direct Memory Access) fields let you set the UDMA mode supported by the hard disk connected to your primary and secondary IDE connectors.

Auto
Disabled

USB Controller

Enables or disables the on-chip USB.

Enabled
Disabled

USB Keyboard Support

Enables or disables the USB keyboard driver on the onboard BIOS. The keyboard driver simulates legacy keyboard commands and lets you use a USB keyboard during POST or after boot if you don't have a USB driver in the operating system.

Enabled
Disabled

USB Mouse Support

Enables or disables the USB mouse driver on the onboard BIOS. The mouse driver simulates legacy mouse commands and lets you use a USB mouse during POST or after boot if you don't have a USB driver in the operating system.

Enabled
Disabled

Init Display First

If you installed both a PCI VGA card and an AGP card, this item lets you decide which one is to be used as the initial display card.

PCI
AGP

AC97 Audio

Enables or disables the on-die AC97 Audio if there is no add-on PCI Audio device.

Auto
Disabled

IDE HDD Block Mode

Enabling this item enhances disk performance by allowing multisector data transfers and eliminating the interrupt handling time for each sector. Most IDE drives, except those with old designs, can support this feature.

Enabled
Disabled

Onboard FDC Controller

Enable this option if your system has an onboard FDC (floppy disk controller) and you wish to use it. If what you have installed is an add-on FDC or your system has no FDC, disable this option.

Enabled
Disabled

Onboard Serial Port 1

Use this option to select an address and corresponding interrupt for the first serial port.

3F8/IRQ4
Auto
2F8/IRQ3
3E8/IRQ4
2E8/IRQ3
Disabled

Onboard Serial Port 2

Use this option to select an address and corresponding interrupt for the second serial port.

2F8/IRQ3
Auto
3F8/IRQ4
3E8/IRQ4
2E8/IRQ3
Disabled

Onboard Parallel Port

This item controls the address and corresponding interrupt of the onboard parallel port.

Note: If you are using an I/O card with a parallel port, make sure that the addresses and IRQs do not conflict.

378/IRQ7
3BC/IRQ7
278/IRQ7
Disabled

ECP Mode Use DMA

Use this option to select a DMA channel for the parallel port while in an ECP mode.

3
1

Game Port Address

Use these option to set the I/O base address for the game port.

201
209
Disabled

Midi Port Address

Use these option to set the I/O base address for the MIDI port.

330
300
Disabled

Midi Port IRQ

Use this option to set the IRQ (interrupt request) channel for the MIDI port.

10
5


Power Management Setup

Settings in boldface are the default and suggested settings.

Parameter

Description

Format/Options

Power Management

Allows you to set the default parameters for power-saving modes. Set it to Disable to turn off the power management function. Set it to User Define to choose your own parameters. See the table on Power Management Mode.

User Define
Max Saving
Min Saving
Disabled

Suspend Mode

Lets you set the period of time after which the system enters into Suspend mode.

Disabled
1 min.
2 min.
4 min.
8 min.
12 min.
20 min.
30 min.
40 min.
1 Hour

HDD Power Down

Lets you specify the hard disk idle time before it enters the power down state.

Disabled
1 min.
15 min.

Soft-Off by PWR-BTTN

Use this option to determine the manner by which the system enters the soft-off state after pressing the power button for more than 4 seconds.

Delay 4 sec. The power button can be used to power on/off and enter suspend mode. If the button is pressed for less than 4 seconds during power on, the system will go into Suspend mode. If the switch is pressed for longer than 4 sec, the system will be turned off.

Instant-Off. The power button is only used to control power on and off; the 4 seconds condition is not applicable as Suspend mode is disabled.

Delay 4 sec.
Instant-Off

Power On by Ring

When Enabled, any fax/modem activity wakes up the system from suspend mode.

Enabled
Disabled

USB KB Wake-up From S3

When Enabled, any USB keyboard activity wakes up the system from S3 (STR, Suspend To RAM) mode.

Enabled
Disabled

PWRON After PWR-Fail

Allows you to set the manner by which the system will power on after power failure.
Former-Sts (former status)- System will power on and resume to its former running state before the power failure occured.
On - System will resume to full on after power failure.
Off - System will remain off.

Former-Sts
On
Off

Resume by Alarm

Allows you to set the date and time for your computer to boot up.
Date (of month) Alarm - Indicate month when system will boot up. Set to 0 if you want to boot everyday.
Time (hh:mm:ss) Alarm - Indicate the hour, minute and second when system will boot up.

Disabled
Enabled

Power Management Mode Table

Mode | Doze | Standby | Suspend | HDD Power Down
Max Saving | 1 hour | 1 hour | 1 hour | 15 min.
Min Saving | 1 min. | 1min. | 1 min. | 1 min.


PnP/PCI Configurations

Settings in boldface are the default and suggested settings.

Parameter | Description | Format/Options
Reset Configuration Data | When you install a new add-on card and the system configuration caused a serious conflict resulting to an nonbootable operating system, set this parameter to Enabled to reset the Extended System Configuration Data (ESCD). | Disabled Enabled
Resources Controlled By | Setting this parameter to Manual allows you to individually assign the IRQs and DMAs to the ISA and PCI devices. Set this parameter to Auto enables the auto-configuration function. | Auto (ESCD)Manual
IRQ Resources IRQ3 (COM2) IRQ4 (COM1) IRQ5 (Network/Sound or Others) IRQ7 (Printer or Others) IRQ9 (Video or Others) IRQ10 (SCSI or Others) IRQ11 (SCSI or Others) IRQ12 (PS/2 Mouse) IRQ14 (IDE1) IRQ15 (IDE2) | If your ISA card is not PnP-compatible and requires a special IRQ to support its function, set the selected IRQ to Legacy ISA. This setting informs the PnP BIOS to reserve the selected IRQ for the installed legacy ISA card. The default is PCI/ISA PnP. Take note that PCI cards are always PnP-compatible (except old PCI IDE cards). | PCI/ISA PnP Legacy ISA
PCI/VGA Palette Snoop | Lets you use the palette snooping feature if you have installed more than one VGA card in the system. The PVI/VGA palette snoop function allows the control palette register (CPR) to manage and update the VGA RAM DAC (Digital Analog Converter, a color data storage) of each VGA card installed in the system. The snooping process lets the CPR send a signal to all the VGA cards so that they can update their individual RAM DACs. The signal goes through the cards continuously until all RAM DAC data has been updated. This allows the display of multiple images on the screen. Note: Some VGA cards have require a fixed setting for this feature. Check your VGA card manual before setting this parameter | Disabled Enabled


Frequency Control

Parameter | Description
Processor | Displays the type of processor installed.
Processor Speed | Displays the processor speed.


Load Default Settings

The default setup values may not be the best setting for your motherboard, but these values are qualified as reliable settings, especially if you have limited loading of add-on cards and memory size (for example, a system that contains only a VGA/Sound card and two DIMMs).

To attain the best system performance, you may manually set the parameters in the Advanced Chipset Features submenu to get the proprietary settings. Make sure that you know and understand the functions of every item in this submenu before changing any configuration setting.


Set Supervisor Password

The Set Supervisor Password function of the Main menu allows you the option to set a password that will be required for a user to enter the Setup utility and modify configuration settings.

To set the Supervisor password:

  1. Select Set Supervisor Password from the Main menu.

  2. On the "Enter Password" message window, type a password then press Enter. The password may consist of up to eight alphanumeric characters. When you type the characters, they appear as asterisks.

  3. You will be prompted to confirm the password. Retype the password then press Enter. After the password entry, the screen automatically reverts to the Main menu.

Click here for instructions on how to disable a previously set Supervisor password.


Set User Password

The Set User Password function of the Main menu allows you the option to set a password that will be required before a user could boot up the system.

To set the User password:

  1. Select Set User Password from the Main menu.

  2. On the "Enter Password" message window, type a password then press Enter. The password may consist of up to eight alphanumeric characters. When you type the characters, they appear as asterisks.

  3. You will be prompted to confirm the password. Retype the password then press Enter. After the password entry, the screen automatically reverts to the Main menu.

Click here for instructions on how to disable a previously set User password.


Save and Exit Setup

This function automatically saves all CMOS values before leaving Setup. Type Y and press Enter to save before exiting.


Exit without Saving

Use this function to exit Setup without saving the CMOS value changes. Do not use this option if you want to save the new configuration. Type Y and press Enter to exit without saving.


Acrobat® Reader™

Acrobat® Reader™ is a software that lets you view, navigate, browse and print Adobe Portable Document Format (PDF) files on all major computer platforms. Acrobat Reader can open your document across a broad range of hardware and software, and it will look exactly as you intended - with layout, fonts, links and images intact.

To run Acrobat Reader, double-click the Acrobat Reader icon from your Windows's desktop. For more information about Acrobat Reader, you may refer to its Help menu.


LDCM

LANDesk Client Manager (LDCM) - allows desktop management via the Web, standard network, or dial-up connections. It is compatible with the leading management specifications, such as Wired for Management 2.0, Desktop Management Interface (DMI) v2.0, and others.

LDCM may not have been preloaded on your computer. As such, you will need to install it. To do so, do the following:

  1. Make sure that your computer is turned on.

  2. Insert the Programs CD that came with your computer into the CD or DVD drive.

  3. Follow all onscreen instructions until you finish the installation.

Caution! Make sure that the CD is properly inserted into the CD or DVD drive. Improper insertion may damage both the CD and the CD or DVD drive. For instructions on how to insert a CD into your computer's CD or DVD drive, click here.

Note: LDCM currently supports Windows Me and Windows 2000.


PC-cillin

Norton AntiVirus

Norton AntiVirus is an anti-virus software which finds and repairs infected files, protecting against viruses to keep your computer data safe and secure. It also scans incoming email attachments for viruses. It provides useful virus detection and repair facilities.

To run Norton AntiVirus:

  1. Double-click the Norton AntiVirus icon from your Windows desktop.

  2. Follow all onscreen instructions.

For more information about Norton AntiVirus, you may refer to the Norton AntiVirus Help menu.


NTI CD-Maker 2000

NTI CD-Maker 2000 (for models with CD-RW)

The NTI CD-Maker 2000 is a CD-Recording software which allows you to create and copy audio, data and videos to CD-RW discs.

To run NTI CD-Maker 2000

  1. Double-click the NTI CD-Maker 2000 icon from your Windows desktop.

  2. Follow all onscreen instructions.

For more information on how to use the NTI CD-Maker 2000, refer to the NTl CD-Maker 2000 Help menu.


PowerDVD

PowerDVD (for models with DVD)

PowerDVD is a high-quality, pure software DVD player which brings high-quality movies and karaoke to your multimedia PC. You can play back high resolution DVD titles or MPEG-2 files with MPEG-2 video and Dolby Digital (AC-3) audio. PowerDVD provides a complete set of commands for navigation and advanced features such as multi-angle switching, multi-language and multi-subtitle selection, and parental control. It also has the i-Power Internet Enabling feature, which links to online DVD resources via the Power DVD Desktop Portal Page.

To run PowerDVD

  1. Double-click the PowerDVD icon from your Windows desktop.

  2. Follow all onscreen instructions.

For more information about PowerDVD, refer to the PowerDVD Help menu.


Beyond CD

VariSpeed (Windows Me only)

VariSpeed is a utility program which allows you to control the CD-ROM speed to reduce the noise level of the CD-ROM drive.

To set the speed of the CD-ROM drive, double-click on the VariSpeed icon on the taskbar and choose the Set Speed tab. The Set Speed screen will appear. Drag the lever to the desired level.

Note: This utility is available for AOpen CD-ROM only.


Reinstalling programs

If you uninstall one of the preinstalled programs and want to reinstall it, do the following:

  1. Make sure that the system is turned on.

  2. Insert the Programs CD into the CD or DVD drive.

  3. Select the application that you want to reinstall.

  4. Follow all onscreen instructions until you finish the installation.


Taking care of your computer

Please read the important instructions below. Following these instructions will help you maximize the durability of your computer.

  • Do not expose the computer to direct sunlight. Do not place it near sources of heat, such as a radiator.

  • Do not subject the computer to magnetic fields.

  • Do not expose the computer to rain or moisture.

  • Do not spill water on the computer.

  • Do not subject the computer to dust and dirt.

  • Never place the system on uneven surfaces.

  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cable away from personal traffic.

  • When unplugging the power cord, do not pull the cord itself but pull on the plug.

  • The total ampere rating of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

  • Check the documentation that came with your software programs to see if you can select other combinations of resolution and color. These adjustments could make viewing the screen more comfortable.


Cleaning your computer and keyboard

  1. Turn off your computer and unplug the power cord.

  2. Use a soft cloth moistened with water and gently wipe the exterior of the computer and the keyboard. Do not use liquid or aerosol cleaners.


Cleaning your mouse

  1. Open the circular cover underneath the mouse.

  2. Take out the rubber ball and wipe it with a soft, damp cloth.

  3. Put the ball back and close the cover.


Taking care of your diskettes

  • Always make backup copies of the diskettes that contain important data or program files.

  • Keep diskettes away from magnetic fields and sources of heat.

  • Avoid removing a diskette from a drive when the floppy drive activity light is on.

  • Write-protect your diskettes to prevent accidental erasure. To do this, slide the write-protect tab to the write-protect position.

  • When you put a label on a 3.5-inch diskette, make sure that the label is properly attached (flat on the surface) and within the labeling area (area with a slight surface depression) on the diskette. An improperly attached label may cause a diskette to get stuck in a drive when you are inserting or removing it.


Taking care of your CDs and DVDs

  • Keep your CDs/DVDs in a disk case when not in use to avoid scratches or other damage. Any kind of dirt or damage can affect the data on the disc, impair the disc lens reader on the CD-ROM/DVD-ROM drive, or stop the computer from successfully reading the disc.

  • When handling discs, always hold them by the edges to avoid smudges or fingerprints.

  • When cleaning discs, use a clean, dust-free cloth and wipe in a straight line from the center to the edge. Do not wipe in a circular motion.

  • Clean your CD-ROM/DVD-ROM/CD-RW drive periodically. You may refer to the Cleaning Kit for instructions. Cleaning Kits can be purchased in any computer or electronics shop.


When to contact a service technician

  • If you dropped and damaged the computer.

  • If the computer is not operating normally.

  • If the computer problem persists after you have checked and done the tips listed in the FAQ section.

  • If your problem is not listed in the FAQ section.


Asking for technical assistance

For technical assistance, contact your local dealer or distributor. You may also access the Acer Web site at http://www.acer.com/ for information on how and where to contact the service centers available in your area.


Frequently asked questions

Below are possible questions that may arise during the use of your computer together with the corresponding easy troubleshooting solutions to the situation.

Q: I pressed on the power switch but the system did not boot up.

A: Check the LED located beside the power switch.

If the LED is not lit, no power is being applied to the system. Do the following:

  • Check if the main power switch located on the rear panel of the computer is turned ON (1).

  • Check if you plugged the power cable properly into an electrical outlet.

  • Check if the voltage selector switch located on the rear panel of the computer is set to the correct voltage.

  • If you are using a power strip or AVR, make sure that it is plugged in and turned on.

If the indicator is lit, check the following:

  • Is a nonbootable (nonsystem) diskette in the floppy drive? If yes, remove or replace it with a system diskette and press Ctrl + Alt + Del to restart your computer.

  • The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy drive and press Ctrl + Alt + Del to restart your computer. This will automatically diagnose your system and make necessary fixes. However, if the diagnostic utility still reports a problem, then you may have to insert the Recovery CD that came with your system to restore it to its original factory default settings.

    Caution! Using the Recovery CD will erase all files previously saved in your computer so make sure to back up your important files before starting the recovery process.

Q: Nothing appears on the screen.

A: Your computer’s power management function automatically blanks the screen to save power. Just press any key to turn the display back on.

If pressing a key does not work, contact your dealer or technical support center for assistance.

Q: The printer does not work.

A: Do the following:

  • Make sure that the printer is connected to a power outlet and that it is turned on.

  • Make sure that the printer cable is securely connected to the computer. See "Connecting a printer" for information on how to connect a printer to your computer.

  • For additional information concerning the printer, refer to the printer’s documentation.

Q: No sound comes out from the computer.

A: Check the following:

  • The volume may be muted. Under Windows, look for the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option. You could also press the volume control/mute knob on your USB keyboard to toggle from mute to sound on.

  • If headphones, earphones, or external speakers are connected to the line-out jack of your computer, the internal or built-in speakers are automatically turned off.

Q: System cannot read a diskette, the hard disk, CD or DVD.

A: Check the following:

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

  • Make sure the diskette or CD/DVD is properly inserted in the drive.

  • Check if the CD/DVD is clean and is not scratched.

  • Check your drive by using a good (i.e., undamaged) diskette or a good disc. If your floppy drive, CD-ROM/DVD-ROM drive can not read the information on the good diskette, CD/DVD, there may be a problem with the drive. Contact your dealer or technical support center for assistance.

Q: System cannot write to a diskette or disc.

A: Check the following:

  • Make sure the diskette is not write-protected. See "Taking care of your diskettes" for more information.

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

    Caution : You will lose any data already saved on the diskette, if you reformat it.


IDE Primary/Secondary Menu

IDE Primary/Secondary Channel Master/Slave

The following screen appears if you select any of the IDE Drives parameters:

See the following table for the description of the parameters. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Device Detection Mode | Lets you specify the type of hard disk installed in your system. If you want BIOS to automatically configure your hard disk, select Auto. If you know your hard disk type, you can enter the setting manually. | Auto, User, or None
Device Type | Indicates a hard disk type device. |
Cylinder | Specifies your hard disk's number of cylinders and is automatically set depending on your Type parameter setting. |
Head | Specifies your hard disk's number of heads and is automatically set depending on your Type parameter setting. |
Sector | Specifies your hard disk's number of sectors and is automatically set depending on your Type parameter setting. |
Size | Specifies the size of your hard disk, in MB, and is automatically set depending on your Type parameter setting. |
Hard Disk LBA Mode | When set to Auto, the BIOS utility automatically detects if the installed hard disk supports the function. If supported, it allows you to use a hard disk with a capacity of more than 504 MB. This is made possible through the Logical Block Address (LBA) mode translation. However, this enhanced IDE feature works only under a DOS or Windows 3.x/95/98/2000 environment. Other operating systems require this parameter to be set to Disabled. | Auto or Disabled
Hard Disk Block Mode | Enhances the disk performance depending on the hard disk in use. If you set this parameter to Auto, the BIOS utility automatically detects if the installed hard disk drive supports the Block Mode function. If supported, it allows data transfer in blocks (multiple sectors) at a rate of 256 bytes per cycle. To disregard the feature, change the setting to Disabled. This parameter appears only when you are in the Advanced Level. | Auto or Disabled
Hard Disk 32-Bit Access | Improves system performance by allowing the use of the 32-bit hard disk access. This enhanced IDE feature works only under DOS, Windows 3.x/95/98/2000, and Novell NetWare. If your software or hard disk does not support this function, set this parameter to Disabled. This parameter appears only when you are in the Advanced Level. | Enabled or Disabled
Advanced PIO Mode | When set to Auto, the BIOS utility automatically detects if the installed hard disk supports the function. If supported, it allows for faster data recovery and read/write timing that reduces hard disk activity time. This results in better hard disk performance. To disregard the feature, change the setting to Disabled. This parameter appears only when you are in the Advanced Level. | Auto or Disabled
DMA Transfer Mode | The Ultra DMA and Multi-DMA modes enhance hard disk performance by increasing the transfer rate. However, besides enabling these features in the BIOS Setup, both the Ultra DMA and Multi-DMA modes require the DMA driver to be loaded. By setting this parameter to Auto, BIOS automatically sets the appropriate DMA mode for your hard disk. This parameter appears only when you are in the Advanced Level. | Auto or Disabled


Disable Supervisor/User Password

Follow the instructions below to disable a previously set Supervisor/User password:

  1. Select Set Supervisor Password or Set User Password from the Main menu.

  2. On the "Enter Password" prompt window, don't type anything, just press Enter. The screen displays a message confirming that the password has been disabled.


Supervisor Password Setting

A password prevents unauthorized use of your computer. If you set a Supervisor password, the system prompts for the correct password before booting or to access Setup.

To set a password:

  1. At the prompt, type your password. Your password can be up to 8 alphanumeric characters. When you type the characters, they appear as asterisks on the password screen box.

  2. After typing the password, press Enter.

  3. At the next prompt, retype your password and press Enter again to confirm the new password. After the password entry, the screen automatically reverts to the main screen.

    4. To disable the password, press Enter when prompted to enter the password. The screen displays a message confirming that the password has been disabled.


User Password Setting

A password prevents unauthorized use of your computer. If you set a password, the system prompts for the correct password before booting or to access Setup.

To set a password:

  1. At the prompt, type your password. Your password can be up to 8 alphanumeric characters. When you type the characters, they appear as asterisks on the password screen box.

  2. After typing the password, press Enter.

  3. At the next prompt, retype your password and press Enter again to confirm the new password. After the password entry, the screen automatically reverts to the main screen.

    4. To disable the password, press Enter when prompted to enter the password. The screen displays a message confirming that the password has been disabled.


First

Veriton 3300 series Online guide

Copyright © 2001. Acer Inc. All rights reserved.

Version Notice and Trademarks


Recovering your system

When your operating system files is lost or damaged, the recovery process will require you to restore your system's original factory default settings. Follow the steps below:

  1. Make sure that the system is turned on.

  2. Insert the System CD into the CD or DVD drive.

  3. Follow all onscreen instructions.

  4. Remove the System CD and insert the Recovery CD into the CD or DVD drive.

  5. After the operating system has been copied to your hard disk, remove the Recovery CD and insert the System CD into the CD or DVD drive.

  6. Follow all onscreen instructions until you finish the installation.

  7. Reboot your computer.

Caution! Using the Recovery CD will erase all files previously saved in your computer so make sure to back up your important files before starting the recovery process.

Caution! Make sure that the Systems CD/Recovery CD is properly inserted into the CD or DVD drive. Improper insertion may damage both the CD and the drive.


Version notice

Veriton 3300 series online guide

First Edition (July 2001)

Copyright © 2001 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark notice

Acer and the Acer logo are registered trademarks of Acer Incorporated. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.